/* TYPOGRAPHY SIZES */

.siteTitle {
    font-size: 2em;
    /* text-transform: uppercase; */
}

#aboutText {
    font-size: 2em;
}

nav {
    font-size: 2em;
    /* text-transform: uppercase; */
}

figcaption {
    font-size: 1em;
}

.project-title {
    font-size: 2em;
}

.block {
    font-size: 1.4em;
}

.writing {
    font-size: 2em;
}

.article-title {
    font-size: 2em;
}

.article-meta {
    font-size: 1.4em;
}

.project-meta {
    font-size: 1.4em;
}

em {
    color: black;
}

strong {
    font-weight: bold;
}

.article-subtitle {
    font-size: 1.4em;
}